Subject: Trainer Candidate - Abhishek Tandon
From: Abhishek Tandon <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 11:46:21 -0400

| | Tech Support Test

Name | Abhishek Tandon
E-mail | [email-masked]
Phone Number | (91) 8448970565
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Uttam nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Caspr india | BDE | 31/03/2021 | 30000
Previous Employer 1 | IndiGo Airlines | Flt ops Executive | 14/6/2018 | 27000
Previous Employer 2 | Max Healthcare | Comand centre executive | 06/05/2017 | 20000

If Selected, how much time do you need to join? | Immidate joining
Please briefly describe your work experience specifically in training? | During My job tenure i learned alot of things i worked on my communication skills. and developed so many skill like how to work in a corporate sector. and get to know how to talk with the senior management
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It was during my internship-period with a public relations firm. One of the clients suddenly asked to change an entire campaign plan-strategy just one day before its launch. As the client was not satisfied with the first draft that we presented to him; we were required to redo the entire plan. We had to work till late at night that evening to finish the task on time. Thanks to my team which was super-supportive that night and worked for extra hours. This was very challenging because I had to encourage and motivate the team to work for extra time with the same level of efficiency and effectiveness. The next day we gave our presentation and the client was thrilled with the plan. We were able to meet this challenging situation collectively.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | the main difference between good and great customer service is that in the former you are probaly only barley keeping your customer satisfiedwhile in the latter you are notkeeping them satisfied you are also keeping them loyal
What according to you makes you a good candidate for this position? | I have work hard in previous job to develop and necessary skilll for this position which makes me manage my work schedule. I am extermaly passionate so i feel confident handling phone calls or email correspondance. I am very adaptable if the executive has a sudden change of plan i will quickly and confidentaly handel all the upadte of their schedule
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |